<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(!defined('LIKE_BASIC')) {
	define('LIKE_BASIC', true);
	echo '<link rel="stylesheet" href="'.$like_skin_url.'/like.css">'."\n";
}

?>
<div class="like-basic">
	<ul>
	<li class="like-fb"><div class="fb-like" data-href="<?php echo $url; ?>" data-send="false" data-layout="button_count" data-width="104" data-show-faces="false"></div></li>
	<li class="like-tw"><a href="https://twitter.com/share" class="twitter-share-button" data-url="<?php echo $url; ?>" counturl="<?php echo $url; ?>" data-text="<?php echo $text; ?>" data-lang="en">Tweet</a></li>
	<li class="like-gl"><div class="g-plusone" data-size="medium" data-href="<?php echo $url; ?>"></div></li>
	</ul>
	<div class="clear"></div>	
</div>
